@charset "utf-8";


/*---------------------------------------------
設定リセット
---------------------------------------------*/
@import url(reset.css);

/*---------------------------------------------
全体設定
---------------------------------------------*/

body {
 text-align: left;
 font-size: 62.5%;
 font-family: "Lucida Grande" "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Osaka,"ＭＳ Ｐゴシック",sans-serif;
 color: #fff; line-height: 1.62;
 background: #000;
	-webkit-text-size-adjust: none;
}

#wrap {
 position: relative;
 margin: 0 auto;
 width: 1020px; min-height: 800px;
}

#container {
	position: relative;
	width: 804px;
	margin-left: 109px;
}

#fgn {
	position: absolute;
	top: 17px; left: 24px;
	z-index: 9999;
}

/********** 構造部分 **********/

/****** 全体 ******/
a {
 color: #ccc;
 text-decoration: none;
}
a:hover { color: #fff; }

/*clearfix関係*/
.cf:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.cf {
min-height:1px;
}

/****** 背景部分 ******/

.index { background: url(../img/bg_top.jpg) no-repeat; }
.intro { background: url(../img/bg_intro.jpg) no-repeat; }
.about { background: url(../img/bg_about.jpg) no-repeat; }
.link { background: url(../img/bg_link.jpg) no-repeat; }

/****** コンテンツ部分 ******/
#amazon {
	position: absolute;
	top: 375px; right: 0;
}
ul#gnav {
	padding-top: 610px;
	padding-bottom: 15px;
}
ul#gnav li { float: left; }
ul#gnav li.m1 { margin-right: 45px; }
ul#gnav li.m2 { margin-right: 62px; }
ul#gnav li.m3 { margin-right: 64px; }

ul#banner {
	margin-left: 35px;
	margin-bottom: 15px;
}
ul#banner li {
	float: left;
	width: 234px; height: 60px;
	margin-right: 16px;
}

#link {
	position: absolute;
	top: 68px;
}

/****** フッター部分 ******/

ul#snsb {
 padding-bottom: 5px;
}
ul#snsb li {
 float: right;
 width: 100px;
}
ul#snsb iframe {
 margin: 0 !important;
}
.copy {
	float: left;
 text-align: left;
	font-size: 0.7em;
 color: #fff;
}

/****** コンテンツ部分 ******/